[
{
options
text_x0 = 50
text_y0 = 55
text_font = small_font
back = back_help
}
{
image
x = 40
y = 56
src =h_enemies
}
{
sprite
x = 45
y = 115
src = piratic\fort
frame_begin = 0
frame_end =3
anim_type = forward_back
col = 2
row = 4
}
{
sprite
x = 480
y = 240
src = piratic\seaworm_run1
frame_begin = 0
frame_end = 0
anim_type = forward_back
col = 2
row = 4
}
{
sprite
x = 45
y =315
src = piratic\monkey_run1
frame_begin =6
frame_end = 6
anim_type = cyclic
col = 2
row = 4
}
#


             THE PIRATE ISLAND
        
          Fort. Fires at the player with 
          TNT blocks. When it’s destroyed,
          a Pirate crawls out. 
     
   Pirate. Armed with a huge saber,
   he chases the player.  
       
       Monkey. Paces the platform 
       back and forth, firing horizontally.
 #
]